/**
 * Created by PhpStorm.
 * User: Andrey888
 * Date: 19.05.2012
 * Time: 17:32:58
 */
div.news-list-item-wrapper{
	overflow: auto;
	padding: 20px 20px 0px 20px;
	margin: 15px;
	border: 1px solid #999;

	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;

	box-shadow: 1px 1px 5px #888;
	-moz-box-shadow:1px 1px 5px #888;
	-webkit-box-shadow:1px 1px 5px #888;
}
div.news-list-item-date-wrapper{
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
div.news-list-item-date{
	float: left;
	color: gray;
	overflow: auto;
	background-color: #eee;
	font: italic lighter 15pt;
	border: solid #aaa 2px;
	margin: 0px 10px 10px 0px;

	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;

	box-shadow: 1px 1px 3px #888;
	-moz-box-shadow:1px 1px 3px #888;
	-webkit-box-shadow:1px 1px 3px #888;
}
span.news-list-item-date-up{
	display: block;
	float: left;
	clear: both;
	padding: 3px 5px;
	text-transform: uppercase;
}
span.news-list-item-date-down{
	display: block;
	float: left;
	clear: both;
	font-size: 16pt;
	background: #888;
	color: #eee;
	padding: 3px 5px;
}
div.news-list-item-image{
	float:left;
	padding: 15px;
	margin: 0px 20px 20px 0px;
	border: 1px solid #aaa;
	background-color: #eee;
	text-align: center;
    position: relative;

	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

	box-shadow: 1px 1px 3px #888;
	-moz-box-shadow:1px 1px 3px #888;
	-webkit-box-shadow:1px 1px 3px #888;
}
div.news-list-item-image:hover{
	background-color: #ddd;

	box-shadow: 1px 1px 3px #555;
	-moz-box-shadow:1px 1px 3px #555;
	-webkit-box-shadow:1px 1px 3px #555;
}
div.news-list-item-image:hover div.news-list-item-button-wrapper{
    display: block;
}
div.news-list-item-button-wrapper{
    display: none;
    position: absolute;
    bottom: 30px;
	height: 27px;
	width: 62px;
	margin-top: 15px;
	padding: 7px;

	background-color: #ddd;
	border: 1px solid #aaa;

	box-shadow: 1px 1px 3px #555;
	-moz-box-shadow:1px 1px 3px #555;
	-webkit-box-shadow:1px 1px 3px #555;

	border-radius: 3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
a.news-list-item-button{
	display: block;
	float: left;
	width: 25px;
	height: 25px;
	border: 1px solid #ccc;

	border-radius: 3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
a#news-list-item-button-edit{
	background: url("../../pic/pen11px.gif") no-repeat 50% 50%;
}
a#news-list-item-button-delete{
	background: url("../../pic/admin/delete.gif") no-repeat 50% 50%;
    margin-left: 7px;
}
a.news-list-item-button:hover{
	background-color: #fff;
	border: 1px solid #bbb;

	box-shadow: 1px 1px 3px #aaa;
	-moz-box-shadow:1px 1px 3px #aaa;
	-webkit-box-shadow:1px 1px 3px #aaa;
}
span.news-list-item-title-wrapper{
	text-weight: bolder;
    font-size: 15pt;
}
div.news-list-item-msg-wrapper{
	text-align: justify;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 20px;
}
